body{
  background-color:#111827 ;
  font-family: Arial, sans-serif;
}
h1{
  color: #3B82F6;
  font-weight: bolder;
}

h1,
.secondary{
  text-align: center;
}

p{
  color: #E5E7EB;
  font-weight : bold;
}

a{
  color: #60A5FA;
  text-decoration: none;
  font-weight: bold;
}

a:hover{
  color: #93C5FD;
}

label{
  color: #9CA3AF;
}
input{
  outline: none;
  display: block;
  padding: 9px;
  border : 2px solid #D1D5DB;
  border-radius: 6px;
  margin-bottom: 18px;
  width: 95%;
  background-color: #374151;
}
input:focus{
  border-color:#3B82F6 ;
  background-color:#B3BDCF;
}


div{
  border : 2px solid #D1D5DB;
  border-radius: 8px;
  background-color: #1F2937;
  padding: 40px 60px;
  
  margin-left: 90px;
  margin-right: 90px;
  margin-top: 90px;
  
}

button{
  background-color: #2563EB;
  color: white;
  padding: 12px;
  border: 2px solid;
  margin-bottom: 20px;
  border-radius: 6px;
  width: 100%;
  display: inline-block;
}
button:hover{
  background-color:#1D4ED8;
}

.foot{
  text-align: center;
}


#correct {
  text-align: center;
  color: green;
  
}

#error {
  text-align: center;
  color: red;
  
}